.net framework

Diskutiere .net framework im Vista - Software Forum im Bereich Windows Vista Forum; Hallo zusammen, habe ein großes Problem mit .net framework unter vista x64. Angeblich ist das ja Teil des Systems. Ich hab auch Daten unter...

Den123

Threadstarter
Dabei seit
26.03.2007
Beiträge
4
Hallo zusammen,

habe ein großes Problem mit .net framework unter vista x64. Angeblich ist das ja Teil des Systems. Ich hab auch Daten unter Windows\Microsoft.net\

Wenn ich aber versuche Software zu installieren, die .net framework benötigt, kommt stets die Aufforderung dies zu installieren.
Versuche ich das, wird mir gesagt, dass es bereits installiert ist.

Unter den installierten Programmen kann ich es jedenfalls nicht finden.

Wäre super wenn jemand einen Rat für mich hätte.

Danke im Voraus!
 

Mike

i7-6700HQ
Dabei seit
21.09.2006
Beiträge
24.384
Ort
Outdoor oder vorm Rechner
Hi :)

Wenn ich aber versuche Software zu installieren

welche Software z.B. - nenn mal eine.
Bei Vista ist Net 3.0 installiert - kann also sein, dass ältere NET-Programme komisch reagieren. (oder selbstprogammierte von irgendjemanden)
 

Den123

Threadstarter
Dabei seit
26.03.2007
Beiträge
4
Hmm, das ist aber nicht meine Software. Laut Pinnacle soll die unter vista laufen. Steht zumindest auf der HP.
 

speedø

Dabei seit
16.03.2007
Beiträge
233
Laut MS:
""NET Framework 3.0 ist ein Bestandteil des Windows Vista™-Betriebssystem. Es kann über das Windows-Feature "Systemsteuerung" installiert bzw. deinstalliert werden.""
 

DiableNoir

Dabei seit
18.01.2004
Beiträge
6.069
Es kann sein, dass die Software die 32-bit-Version des .NET-Frameworks benötigt. (evtl. sogar eine bestimmte Version, schau lieber beim Hersteller nach.)

Installiere mal testweise .NET 3.0 32bit. Es überschreibt dabei NICHT dein in Windows Vista integriertes Framework sondern installiert sich parallel. Ein 32bit-Programm verwendet es dann automatisch bevorzugt.
 

Den123

Threadstarter
Dabei seit
26.03.2007
Beiträge
4
Es kann sein, dass die Software die 32-bit-Version des .NET-Frameworks benötigt. (evtl. sogar eine bestimmte Version, schau lieber beim Hersteller nach.)

Installiere mal testweise .NET 3.0 32bit. Es überschreibt dabei NICHT dein in Windows Vista integriertes Framework sondern installiert sich parallel. Ein 32bit-Programm verwendet es dann automatisch bevorzugt.

Geht leider nicht. Da kommt dann ne Fehlermeldung, dass ich .net framework über aktivieren/deaktivieren in der Systemsteuerung installieren soll....:flenn
 
Thema:

.net framework

.net framework - Ähnliche Themen

Update: Hallo So sieht bei mir zurzeit Windows Update aus, Security Intelligence-Update für Microsoft Defender Antivirus - KB2267602 (Version...
Windows Update Fehler 0x80240017 (Win10 1909 32Bit): Hallo Gemeinde Anlässlich des letzten Updates vom Mai habe ich festgestellt, dass seit Februar keine Updates für NET Framework und "Tool zum...
Updates KB4580325/KB4580980/KB4586786 konnten nicht eingerichtet werden - Fehlermeldung 0x800f0922: Hallo, wie schon bereits im Betreff erwähnt, konnten die genannten Updates nicht eingerichtet werden und wurden wieder rückgängig gemacht. Die...
.Net Framework Fehler: Guten Nabend liebe Community ich habe seid geraumer Zeit ein Problem. Nun es fing alles damit an das mein Discord nicht mehr funktionierte. Als...
2020-01 Cumulative Update for .NET Framework 3.5 and 4.8 for Windows 10 Version 1909 for x64 (KB4534132) fails: Update "2020-01 Cumulative Update for .NET Framework 3.5 and 4.8 for Windows 10 Version 1909 for x64 (KB4534132)" kann nicht installiert werden...
Oben